[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TTreeNodes.SelectionsChanged

Adds or removes the specified tree node to / from the internal selections list when its Selected property is changed.

## Declaration

Source position: comctrls.pp line 3293

`public procedure TTreeNodes.SelectionsChanged(`
`ANode: TTreeNode;`
`const AIsSelected: Boolean`
`);`

## Arguments

`ANode` |  | Tree node added to or removed from the selections list.
`AIsSelected` |  | True to add the node, False to remove the node in the selection list.